Bug #553

DragonFly ISO release build failure for 2CSNAP-20070204-2330-Devel

Added by corecode almost 8 years ago. Updated almost 8 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

Seems pkgsrc, or at least the snapshot we are using assumes gtar? Asides, we should add --use-compress-program anyways.

cheers
simon

History

#1 Updated by corecode almost 8 years ago

Okay, after reading Tim Kienzle's opinion on that I retract. I'm looking into using a more recent pkgsrc bootstrap.

(still valid)

Also available in: Atom PDF